/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Отменить";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Дублировать";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Дублировать файл";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Редактировать";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Введите имя для нового файла:";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "A file with the same name already exists. Do you want to replace the existing file?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
